Get Started

RubyMotion is required for using Joybox. It's an amazing platform for creating iOS and OSX apps using Ruby!

INSTALL HERE

Install Joybox from RubyGems. Run:

gem install joybox

Create a new project:

iOS
motion create --template=joybox-ios <name>

OSX
motion create --template=joybox-osx <name>

Ta-dah! Everything is ready!